<?xml version="1.0" encoding="utf-8"?>
<Game id="34811" name="幸运卢克:射击" version="20141124" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="LL_WIN.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
